# Yatta! API

# File: JsonYatta.coffee

Defined in: | lib/Frameworks
Classes: | JsonYatta

## Variables Summary

module.exports =

      JsonYatta

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input